Subject: Grad. Assistantships Available

From: <[email-masked]>
Date: Tue, 28 Feb 1995 09:16:31 EST

Graduate Assistantships.  The Penn State Plant Pathology Department has several
 assistantships available for M.S. or Ph.D. students.  Faculty programs include
 a diverse range of research in basic and applied plant pathology, including: f
ield and greenhouse crop pathology, forest pathology, sustainable agriculture,
molecular fungal taxonomy, mushroom culture and pathology, fungal genetics, epi
demiology, virology, plant responses to environmental stress, air pollution eff
ects to forest trees and ecosystems, root-specific metabolism, root-pathogen in
teractions, host-parasite interactions.  Excellent facilities available for fie
ld work and biochemical/molecular biology research.  Contact Dr. J.E. Ayers, Gr
aduate Admissions Committee, Plant Pathology Department, 211 Buckhout Laborator
y, University Park PA  16802 (Phone 814-865-7069; Fax: 814-863-7217; E-mail: ht
[email-masked]).  Affirmative Action/Equal Opportunity Employer; women a
nd minorities encouraged to apply.